Subject: Re: [PATCH 1/2] OF: add fsl,mcu-mpc8349emitx to the exception list

From: Jean Delvare <[email-masked]>
Date: Wed, 1 Oct 2008 13:22:48 +0200

Hi Anton,

On Tue, 30 Sep 2008 16:44:24 +0400, Anton Vorontsov wrote:
> On Tue, Sep 23, 2008 at 06:12:19PM +0400, Anton Vorontsov wrote:
> > of/base.c matches on the first (most specific) entries, which isn't
> > quite practical but it was discussed[1] that this won't change.
> > 
> > The bindings specifies verbose information for the devices, but
> > it doesn't fit in the I2C ID's 20 characters limit. The limit won't
> > change[2], and the bindings won't change either as they're correct.
> > 
> > So we have to put an exception for the MPC8349E-mITX-compatible
> > MCUs.
> > 
> > [1] http://www.mail-archive.com/[email-masked]/msg21196.html
> > [2] http://www.nabble.com/-PATCH-1-2--i2c:-expand-I2C's-id.name-to-23-characters-td19577063.html
> > 
> > Signed-off-by: Anton Vorontsov <[email-masked]>
> > ---
> >  drivers/of/base.c |    2 +-
> >  1 files changed, 1 insertions(+), 1 deletions(-)
> 
> Any issues with this or the second patch? Can we merge them?

I do not have the time to review these patches (and, honestly, have no
interest in them.) So I will not merge them but I have no objection to
them being merged by somebody else.

-- 
Jean Delvare